[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TOwnerDrawState

## Declaration

Source position: lcltype.pp line 1074

`type TOwnerDrawState = set of (`
`odSelected,` |  |
`odGrayed,` |  |
`odDisabled,` |  |
`odChecked,` |  |
`odFocused,` |  |
`odDefault,` |  |
`odHotLight,` |  |
`odInactive,` |  |
`odNoAccel,` |  |
`odNoFocusRect,` |  |
`odReserved1,` |  |
`odReserved2,` |  |
`odComboBoxEdit,` |  |
`odPainted` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .